doctype html
html
  head
    title Netflop
    meta(name='viewport', content='width=device-width, initial-scale=1')
    meta(charset='utf-8')
    link(rel="stylesheet" href="https://bootswatch.com/4/cyborg/bootstrap.min.css")
    link(rel='stylesheet', href="/css/style.css", type='text/css')

  body  
    // Header
    header.container.header
      nav.navbar.fixed-top.navbar-expand-lg.navbar-dark
        a.navbar-brand(href='/users') Netflop
        button.navbar-toggler(type='button', data-toggle='collapse', data-target='#navbarNav', aria-controls='navbarNav', aria-expanded='false', aria-label='Toggle navigation')
          span.navbar-toggler-icon
        #navbarNav.collapse.collapse.navbar-collapse
            ul.navbar-nav.mr-auto.list-inline
              li.nav-item
                a.nav-link(href='/films') Films
              li.nav-item
                a.nav-link(href='#') Séries
              li.nav-item
                a.nav-link(href='#') Documentaires
              li.nav-item
                a.nav-link(href='#') Mangas
              
              form(method='GET', class="form-inline my-2 my-lg-0 searchForm", action='/films/films', autocomplete='off')
                p= error
                input(type='text', size="10", class="form-control mr-sm-2", value="warcraft", placeholder='titre', name='recherche', required)
                button(type="buton", class="btn btn-danger my-2 my-sm-0") &#x1F50D;
            a.navbar-right.connexion(href='/users/profil') Profil de #{login}
            a.navbar-right.connexion(href='/users/logout') Logout
          
    // end Header
    .container-fluid.secglobal

    block content


    // END section global
    // Footer
    footer.container-fluid.mt-5
      section.row
        ul.col-md-4
          li
            a(href='#') FAQ
          li
            a(href='#') Presse
          li
            a(href='#') Conditions d&apos;utilisation
          li
            a(href='#') Mentions l&eacute;gales
        ul.col-md-4
          li
            a(href='#') Centre d&apos;aide
          li
            a(href='#') Relations Investisseurs
          li
            a(href='#') Confidentialit&eacute;
          li
            a(href='#') Nous contacter
        ul.col-md-4
          li
            a(href='connexion.html') Compte
          li
            a(href='#') Recrutement
          li
            a(href='#') Modes de lecture
          li
            a(href='#') Cookies
      // end footer
    script(src="https://code.jquery.com/jquery-3.4.1.min.js")
    script(src="/js/bootstrap.min.js")
